body{/* background-color:black;*/
width:980px;margin:0px auto;font-size:12px !important;}
body *{font-family:Verdana,sans-serif !important;}
div#topmenu ul li.selected{padding-right:0;}
div#path{border-bottom:solid 1px #b6b6b6;min-height:19px;margin-bottom:20px;padding:0px;}
div#path p{line-height:19px;color:#54565c;font-size:10px;font-weight:bold;padding:0px;}
div#path p a{text-decoration:underline;color:#54565c;}
div#path p a.bouton_retour{display:inline-block;width:48px;padding-left:33px;text-transform:uppercase;color:#145475;font-size:9px;text-decoration:none;font-weight:normal;background:transparent url('../images/bg_bouton_retour.png') no-repeat top left;border-right:solid 1px #b6b6b6;margin-right:11px;}
div.content-view-full div.attribute-image {
    float:left;
}

div.children-columns div.attribute-image {
    float:none;
}
/*COL LEFT*/
div#sidemenu-position{width:185px;margin-right:19px;}
div#sidemenu{padding:0px;}
div#sidemenu a:hover{text-decoration:underline;}
div#sidemenu-position h4{display:block;}
div#sidemenu ul.menu-list li div.second_level_menu{background:transparent url('../images/bg_sidemenu_sous_rub.png') repeat-x bottom left;height:30px;width:183px;padding:0px;border-bottom:solid 1px #b6b6b6;display:table-cell;vertical-align:middle;}
div#sidemenu ul.menu-list li div.second_level_menu a{padding:0px 0px 0px 5px;color:#000;display:block;height:30px;vertical-align:middle;background:transparent url('../images/sidemenu_puce.png') no-repeat top left;padding-left:19px;padding-right:13px;}
div#sidemenu ul.menu-list li div.second_level_menu a.selected{background:transparent url('../images/sidemenu_puce_hover.png') no-repeat top left;color:#103a78;}
div#sidemenu ul.menu-list li{margin:0px;}
div#sidemenu ul.menu-list li ul.submenu-list{background:#f1f0f0;margin:0px;padding:7px 0px;}
/* SOUS MENU*/
div#sidemenu ul.menu-list li div.third_level_menu{display:table-cell;vertical-align:middle;height:24px;}
div#sidemenu ul.menu-list li div.third_level_menu a{color:#44464b;font-size:10px;background:transparent url('../images/ul_submenu_bullet.gif') no-repeat 0.5em 0.2em;margin-left:25px;}
div#sidemenu ul.menu-list li div.third_level_menu a.selected{color:#103a78;}
/*COL CENTER SIDEMENU EXTRAINFO // MODELE 05 */
div.content-view-2colonnes,div.content-view-2colonnes-folder{float:left;margin-bottom:15px !important;height:160px;}
div.content-view-2colonnes-folder{height:auto;}
div.content-view-2colonnes div.class-folder,div.content-view-1colonne div.class-folder{background:transparent url('../images/bg_sous_sous_sous_rub.png') no-repeat top left;padding-left:20px;margin-left:12px;}
div.content-view-2colonnes div.class-article{margin-bottom:25px;height:140px;overflow-y:hidden;}
div.sidemenu.extrainfo div#main-position{width:522px;margin-right:19px;}
div.sidemenu.extrainfo div.children-columns h1{text-align:center;background-color:#10396e;color:#fff;font-size:12px;text-transform:uppercase;line-height:21px;height:21px;}
div.sidemenu.extrainfo div.children-columns div.attribute-parent h2{color:#103a78;text-align:center;font-size:11px;border-bottom:solid 1px #b6b6b6;font-weight:bold;}
div.sidemenu.extrainfo div.children-columns h3{margin:0px;color:#103a78;text-transform:uppercase;font-size:14px;background:transparent url('../images/bg_sous_sous_rub.png') no-repeat top left;height:35px;line-height:35px;padding-left:24px;vertical-align:bottom;}
/*BLOC GRDE IMG */
div.sidemenu.extrainfo div.children-columns div.attribute-image{border:none;padding:0;margin:0px !important;}
div.sidemenu.extrainfo div.children-columns div.attribute-short{margin-bottom:15px;font-weight:normal !important;border-bottom:solid 1px #b6b6b6;margin-bottom:15px;}
div.sidemenu.extrainfo div.children-columns div.content-view-children{overflow:hidden;margin-top:20px;}
div.children-columns div.content-view-children div.content-view-2colonnes{background:transparent url('../images/bg_mainposition_2col_box.png') repeat-x bottom left;border-bottom:solid 1px #b6b6b6;margin:0px 30px 0px 0px;padding-bottom:10px;display:inline-block;position:relative;}
div.nosidemenu.noextrainfo div.content-view-children div.content-view-2colonnes{width:475px;}
div.sidemenu.noextrainfo div.content-view-children div.content-view-2colonnes{width:370px;}
div.nosidemenu.extrainfo div.content-view-children div.content-view-2colonnes{width:347px;}
div.sidemenu.extrainfo div.content-view-children div.content-view-2colonnes{width:245px;}
div.children-columns div.content-view-children div.content-view-1colonne{background:transparent url('../images/bg_mainposition_2col_box.png') repeat-x bottom left;border-bottom:solid 1px #b6b6b6;width:100%;padding-bottom:10px;display:block;position:relative;}
div.children-columns div.content-view-children div.content-view-2colonnes.last{margin-right:0px;margin-bottom:20px;}
div.children-columns div.content-view-children div.content-view-2colonnes div.attribute-image,
div.children-columns div.content-view-children div.content-view-1colonne div.attribute-image
{background-color:#d8d8d8;border:solid 1px #b6b6b6;padding:3px;margin:0px 5px 5px 0px !important;}
div.content-view-2colonnes div.attribute-image,div.content-view-1colonne div.attribute-image{float:left;}
div.children-columns div.content-view-children div.content-view-2colonnes div.attribute-short,
div.children-columns div.content-view-children div.content-view-1colonne div.attribute-short
{border:none;}
div.children-columns div.content-view-children div.content-view-2colonnes div.attribute-short div.attribute-pdf,
div.children-columns div.content-view-children div.content-view-1colonne div.attribute-short div.attribute-pdf
{color:#0a769a;font-size:10px;}
div.children-columns div.content-view-children div.content-view-2colonnes div.attribute-short div.attribute-pdf a,
div.children-columns div.content-view-children div.content-view-1colonne div.attribute-short div.attribute-pdf a
{color:#0a769a;font-weight:bold;}
/* div.sidemenu.extrainfo div.children-columns div.content-view-children div.content-view-2colonnes div.attribute-short div.attribute-pdf a:before,
div.sidemenu.extrainfo div.children-columns div.content-view-children div.content-view-1colonne div.attribute-short div.attribute-pdf a:before
{content:'> ';} */
div.children-columns div.content-view-children div.content-view-2colonnes h2,
div.children-columns div.content-view-children div.content-view-1colonne h2
{color:#135273;}
div.children-columns div.content-view-children div.content-view-2colonnes h2a,
div.children-columns div.content-view-children div.content-view-1colonne h2 a
{color:#135273;}
div.children-columns div.content-view-children div.content-view-2colonnes h2 a:hover,
div.children-columns div.content-view-children div.content-view-1colonne h2 a:hover
{text-decoration:underline;}
div.sidemenu.noextrainfo div.children-columns div.attribute-image{border:none;padding:0;margin:0px !important;}
div.sidemenu.noextrainfo div.children-columns div.attribute-short{margin-bottom:15px;font-weight:normal !important;border-bottom:solid 1px #b6b6b6;margin-bottom:15px;}
div.sidemenu.noextrainfo div.children-columns div.content-view-children{overflow:hidden;margin-top:20px;}
div.sidemenu.noextrainfo div.children-columns div.content-view-children div.content-view-1colonne{background:transparent url('../images/bg_mainposition_2col_box.png') repeat-x bottom left;border-bottom:solid 1px #b6b6b6;width:100%;display:block;position:relative;padding-bottom:10px;}
div.sidemenu.noextrainfo div.children-columns div.content-view-children div.content-view-1colonne div.attribute-image
{background-color:#d8d8d8;border:solid 1px #b6b6b6;padding:3px;margin:0px 5px 5px 0px !important;}

/*COL CENTER SIDEMENU NOEXTRAINFO // MODELE 02 */
div#page.sidemenu.noextrainfo div#main-position{width:776px;}
div.content-view-full h1, div.newsletter-subscribe h1{text-align:center;background-color:#10396e;color:#fff;font-size:12px;text-transform:uppercase;line-height:21px;height:21px;}
div.content-view-full .attribute-parent h2{color:#103a78;text-align:center;font-size:11px;border-bottom:solid 1px #b6b6b6;font-weight:bold;}
div#page.sidemenu.noextrainfo div.content-view-full div.class-folder h1,div#page.sidemenu.extrainfo div.content-view-full div.class-folder h1{margin:0px;color:#103a78;text-transform:uppercase;text-align:left;font-size:20px;font-weight:bold;background:transparent url('../images/bg_sous_sous_rub.png') no-repeat top left;height:35px;line-height:20px;padding-left:24px;padding-top:5px;vertical-align:bottom;}
div.content-view-full div.attribute-byline {padding-bottom:5px !important;margin-top:5px;}
/* SOUS SOUS RUB MODELE */
div.folder_actus div.content-view-children div.content-view-line
{min-height:170px;padding:12px 0px 5px 10px;margin:0px;border-bottom:solid 1px #b6b6b6;position:relative;}
div.folder_actus div.content-view-children div.content-view-line-folder{min-height:1px;padding-left:0 !important;}
div.folder_line div.content-view-children div.class-folder,div.folder_actus div.content-view-children div.class-folder{background:transparent url('../images/bg_sous_sous_sous_rub.png') no-repeat top left;padding-left:20px;margin-left:12px;}
div.folder_actus div.content-view-line div.class-article{border-bottom:none;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children{}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line,
div#page.nosidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line,
div#page.nosidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line
{position:relative;zoom:1;padding-left:10px;padding-top:10px;border-bottom:1px solid #B6B6B6;}
div.folder_line div.content-view-children div.content-view-line-folder{padding-left:0 !important;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line h4,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line h4
{color:#135273;font-size:1.1em;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line div.attribute-short{font-size:10px;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line div.attribute-image{padding:0px;margin:0px 20px 0px 0px;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line div.attribute-image a img{border:none;display:block;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus,
div#page.nosidemenu.extrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus,
div#page.nosidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus
{position:absolute;bottom:0px;right:0px;line-height:19px;height:19px;margin:0px;text-align:left;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a,
div#page.nosidemenu.extrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a,
div#page.nosidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a
{background:transparent url('../images/bg_ensavoirplus_autre_sous_sous_rub.png') no-repeat top left;text-indent:-9999px;display:block;width:84px;padding:0px;color:#135273;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a:hover,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a:hover,
div#page.nosidemenu.extrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a:hover,
div#page.nosidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children p.ensavoirplus a:hover
{background:transparent url('../images/bg_ensavoirplus_hover_autre_sous_sous_rub.png') no-repeat top left;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even,
div#page.nosidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even,
div#page.nosidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even
{background-color:#f1f0f0 !important;}
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even h2 a,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even h2 a,
div#page.nosidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even h2 a,
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even h2 a
{color:#800000;}
/* div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even div.attribute-short,
div#page.sidemenu.extrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even div.attribute-short,
div#page.sidemenu.noextrainfo div#main-position div.content-view-full div.content-view-children div.content-view-line.even div.attribute-short
{font-weight:bold;} */
/*AUTRE SOUS SOUS RUB // MODELE 03*/
div#page.nosidemenu.noextrainfo div#main-position div.folder-liste h3{font-size:14px;}
div#page.nosidemenu.noextrainfo div#main-position div.folder-liste h4{color:#103a78;margin:0px 0px 3px 0px;font-size:18px;text-align:center;}
div#page.nosidemenu.noextrainfo div#main-position div.folder-liste h5{background:#e4e4e4;display:inline;padding:0px 4px 0px;color:#042a63;margin:0px 0px 0px 25px;}
div#page.nosidemenu.noextrainfo div#main-position div.folder-liste div.content-view-children ul{list-style:none;margin:8px 0px 0px 0px;padding:0px 0px 15px 25px;border-bottom:solid 1px #b6b6b6;}
div#page.nosidemenu.noextrainfo div#main-position div.folder-liste div.content-view-children ul li{background:#fff url('../images/puce_sous_sous_rub_liste.png') no-repeat top left;padding:0px 0px 0px 12px;font-size:12px;color:#155779;line-height:18px;}
div#page.nosidemenu.noextrainfo div#main-position div.folder-liste div.content-view-children a{margin-left:20px;}
/*SOUS SOUS RUB CONTENT*/
div#page.sidemenu.noextrainfo div#main-position div.folder-folder{}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-parent{margin-bottom:22px;}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-image{margin:0px 10px 0px 0px;padding:0px !important;}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-image img{display:block;}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder h3{margin:0px 0px 0px 335px;}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-short{margin-bottom:16px;font-weight:bold;}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-short p{line-height:14px;}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-long p{line-height:11px;}
div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-short,div#page.sidemenu.noextrainfo div#main-position div.folder-folder div.attribute-long{font-size:11px;}
/*COL CENTER NOSIDEMENU NOEXTRAINFO // MODELE 04*/
div#page.noextrainfo.nosidemenu{}
div#page.noextrainfo.nosidemenu div.border-mr{padding:0px;}
div#page.noextrainfo.nosidemenu div#main-position{width:100%;}
div#page.noextrainfo.nosidemenu div.content-view-full h3{margin:6px 0px 0px 0;color:#103a78;text-transform:uppercase;background:transparent url('../images/bg_sous_sous_rub.png') no-repeat top left;height:35px;line-height:35px;padding-left:24px;vertical-align:bottom;font-size:20px;}
div#page.noextrainfo.nosidemenu div.content-view-full div.class-folder-diapo h4{clear:both;font-size:14px;color:#135273;text-align:center;padding-top:15px;}
div#page.noextrainfo.nosidemenu div.content-view-full p{font-size:11px;color:#000 !important;}
div#page.noextrainfo.nosidemenu div.content-view-full div.content-view-children{margin-top:0px;}
div#page.noextrainfo.nosidemenu div.content-view-full div.content-view-children div.content-view-line-niv1{width:227px;margin:5px 24px 24px 0px;float:left;}
div#page.noextrainfo.nosidemenu div.content-view-full div.content-view-children div.content-view-line-niv1.lastbox{margin-right:0px;}
div#page.noextrainfo.nosidemenu div.content-view-full div.content-view-children div.content-view-line-niv1 h2{font-size:12px;color:#103965;text-align:center;background:transparent url('../images/bg_titre_box_acceuil_rub.jpg') no-repeat top left;margin:0px 0px 2px;height:32px;padding:0px 13px;display:table-cell;width:201px;vertical-align:middle;}
div#page.noextrainfo.nosidemenu div.content-view-full div.content-view-children div.content-view-line-niv1 p{text-transform:uppercase;text-align:center;background:#b6b6b6 url('../images/bg_lien_box_accueil_rub.jpg') repeat-x top left;min-height:19px;line-height:19px;margin:0px;}
div#page.noextrainfo.nosidemenu div.content-view-full div.content-view-children div.content-view-line-niv1 p a{color:#103965;text-indent:-9999px;display:block;background:transparent url('../images/bouton_consulter_tmpl4.png') no-repeat top left;}
div#page.noextrainfo.nosidemenu div.content-view-full div.content-view-children div.content-view-line-niv1 p a:hover{color:#fff;background:transparent url('../images/bouton_consulter_hover_tmpl4.png') no-repeat top left;}
/*COL RIGHT*/
div.infobox-header h2{background-image:none;}
div#extrainfo-position{width:235px;}
div#extrainfo{padding:0px;}
div#extrainfo-position h2{color:#fff;text-align:center;text-transform:uppercase;font-size:12px;font-weight:bold;padding:0px;}
div#extrainfo-position div.infobox_rouge-header,div#extrainfo-position div.infobox_bleu-header,div#extrainfo-position div.infobox_jaune-header,div#extrainfo-position div.infobox{background-color:#f1f0f0;margin:0px;}
div#extrainfo-position div.infobox_rouge-header,div#extrainfo-position div.infobox_bleu-header,div#extrainfo-position div.infobox_jaune-header{width:235px;padding:5px 0 0px 0;height:20px;line-height:20px;margin-top:0 !important}
div#extrainfo-position div.infobox_rouge-header{background:#f1f0f0 url('../images/bg_colright_box_info_header.jpg') no-repeat top left;}
div#extrainfo-position div.infobox_rouge-header h2{margin:0px;}
/* div#extrainfo-position div.infobox.rouge{font-size:10px;margin-bottom:15px !important;background:#f1f0f0 url('../images/bg_colright_infobox.jpg') no-repeat top left;} */
div#extrainfo-position div.infobox_bleu-header{background:#f1f0f0 url('../images/bg_colright_box_interlocuteur_header.jpg') no-repeat top center;}
div#extrainfo-position div.infobox_bleu-header h2{margin:0px;}
/* div#extrainfo-position div.infobox.bleu{font-size:10px;margin-bottom:15px !important;background:#f1f0f0 url('../images/bg_colright_infobox.jpg') no-repeat top left;} */
div#extrainfo-position div.infobox_jaune-header{background:#f1f0f0 url('../images/bg_colright_box_infobox_header.jpg') no-repeat top center;}
div#extrainfo-position div.infobox_jaune-header h2{margin:0px;color:#103965;}
div#extrainfo-position div.infobox{font-size:10px;margin-bottom:15px !important;background:#f1f0f0 url('../images/bg_colright_infobox.jpg') no-repeat top left;}
div#extrainfo-position div div.attribute-long{padding:12px;}
div#extrainfo-position div.infobox ul{margin:0px;}
div#extrainfo-position div.infobox ul li{padding:0px;margin:0px;}
div#extrainfo-position div.infobox_blanc-header{margin:0 0px 0px 0px !important;}
div#extrainfo-position div.infobox_blanc-header h2{color:#000;border-bottom:solid 1px #b6b6b6;border-top:solid 1px #b6b6b6;height:26px;line-height:26px;}
div#extrainfo-position div.infobox.blanc{margin:0px;}
div#extrainfo-position div.infobox.blanc ul{margin:0px;}
div#extrainfo-position div.infobox ul li{padding:0px;margin:0px;list-style:none;line-height:normal;}
div#extrainfo-position div.infobox ul li a{color:#000;font-size:10px;line-height:normal;display:block;vertical-align:middle;background:transparent url('../images/arrow.png') no-repeat left 0.4em;padding-left:11px;}
div#extrainfo-position div.infobox ul li a:hover{text-decoration:underline;}
div.infobox_liens_departements p{margin:0 0 10px;}
div.infobox_liens_departements a{color:#fff;font-weight:bold;background-color:#135272;margin-left:5px;padding:2px;}
div.infobox_date_importante{width:100%;padding:0 0 5px;font-weight:bold;}   
div.infobox_date_importante div.infobox_event_date{color:#0A769A;}
div.infobox_date_importante div.infobox_event_date div.infobox_event_title{color:#135273;}
div#page.nosidemenu.extrainfo div#main-position {width:725px;margin-right:19px;}
/* SIDEMENU EXTRAINFO NOSIDEMENU // MODELE 06 */
div.content-view-full h3{font-size: 20px; font-weight: bold;text-transform:uppercase;color:#103a78;background-image: url('../images/bg_sous_sous_rub.png');background-position: 0 2px; background-repeat:no-repeat;margin-bottom:11px;height:1%;padding-left:24px;vertical-align:bottom;}
div.content-view-full div.class-forum-form div.attribute-image{border: none; padding: 0; margin: 0 18px 10px 0 !important;}
div.content-view-full div.class-forum-form div.attribute-image img{width: 219px !important; height: 114px !important;}
div.content-view-full div.class-forum-form div.caption{background-color:transparent;}
div.content-view-full div.class-forum-form div.caption p{width: 219px !important; height: 17px !important; border-bottom: 1px solid #b6b6b6; font-size: 9px; font-style: italic; float: left; color: #494a4f;}
div.content-view-full div.class-forum-form div.attribute-long p{font-size: 11px;text-align:justify;}
div.content-view-full div.class-forum-form div.attribute-form-title{height: 15px; background-color: #1b518e; color: #fff; text-transform: uppercase; padding: 1px 5px 0; font-size: 11px; font-weight: bold; margin-top: 35px; overflow: hidden;clear:both;}
div.content-view-full div.class-forum-form div.attribute-form-descrition p{font-size: 11px; color: #1b518e;}
div.content-view-full div.class-forum-form input.box{width: 274px; height: 19px; background-image: url('../images/input_bg.png'); border-color: #d5d8e1;}
div.content-view-full div.class-forum-form textarea.box,textarea#Collaboration_ApproveComment{width: 354px; height: 88px; background-image: url('../images/input_bg.png'); background-repeat: repeat-x; border-color: #d5d8e1;}
div.content-view-full div.class-forum-form form{margin-top: 9px; overflow: hidden;}
div.content-view-full div.class-forum-form form div{font-size: 11px;}
div.content-view-full div.class-forum-form form div label{font-size: 9px; width: 60px; margin-top: 2px;}
div.content-view-full div.class-forum-form form div.coordonnees{float:left;margin-top:19px;width:345px;}
div.content-view-full div.class-forum-form form div.attribute-sender-name,
div.content-view-full div.class-forum-form form div.attribute-sender-firstname,
div.content-view-full div.class-forum-form form div.attribute-email{ margin-bottom: 13px; height: 21px; clear: right;top: -120px;}
div.content-view-full div.class-forum-form form div.attribute-sender-name *,
div.content-view-full div.class-forum-form form div.attribute-sender-firstname *,
div.content-view-full div.class-forum-form form div.attribute-email *{float: left;}
div.content-view-full div.class-forum-form form div.attribute-message{float:left !important;margin-left:10px;width:354px;}
div.content-view-full div.class-forum-form form div.attribute-message label{width: 120px; margin-bottom: 2px;}
/* div.content-view-full div.class-forum-form form div.attribute-message textarea.box{margin-top: 4px} */
div.content-view-full div.class-forum-form form div.content-action{float: left; clear: both;width:300px;}
div.content-view-full div.class-forum-form form div.content-action{ margin-top: 9px;}
div.content-view-full div.class-forum-form form div.content-action span#response-time-message{color: #800000; font-size: 10px;}
/* div.content-view-full div.class-forum-form form div.content-action span#response-time-message:before{content: '> ';} */
div.content-view-full div.class-forum-form form div.content-action input.button,
div.content-view-full div.class-forum-form form div.content-action input.defaultbutton{background-color:#B7220D; background-image:none;border:none; color:#FFFFFF; font-weight:bold; height:20px; margin:0; padding:0 0 3px; width:54px; text-transform: uppercase; font-size: 9px;}
div.content-view-full div.class-forum-form form div.content-action input.button{width: 59px;}
div.content-view-full div.class-forum-form form div.content-action input.button:hover,
div.content-view-full div.class-forum-form form div.content-action input.defaultbutton:hover{background-color: #1b518e;}
div.forum-faq-title{clear:both;height: 17px; background-image: url('../images/forum_title_bg.png'); background-repeat: no-repeat; color: #363a42; font-weight: bold; text-transform: uppercase; padding: 8px 0 4px 19px; margin-top: 44px; border-bottom: 1px solid #dbdbdb;}
div.faq-question{border: 5px solid #e4e4e4; color: #135273; font-size: 11px; font-weight: bold; min-height: 17px;padding: 3px 25px 0 22px;background:transparent url("../images/picto_faq.gif") no-repeat left top;text-align:justify;}
div.faq-response{font-size: 10px; background-color: #e4e4e4; padding: 4px 15px 12px 7px; margin-bottom: 10px;text-align:justify;}
a.faq-minimize{float: right; margin: 8px 8px 0 0; background-color: transparent;}
div.content-view-full div.class-glossary div.attribute-header h1{margin:0px;color:#103a78;text-transform:uppercase;text-align:left;font-size:20px;font-weight:bold;background:transparent url('../images/bg_sous_sous_rub.png') no-repeat top left;height:35px;line-height:20px;padding-left:24px;padding-top:5px;vertical-align:bottom;}
div.class-glossary div.content-view-line-glossary-item{clear:both;}
div.class-glossary span.alpha-list{color: #135273;font-size:16px;font-weight:bold;margin-left:10px;}
div.class-glossary span.alpha-list span.disabled{color:#C0C0C0;}
div.class-glossary span.alpha-list a:hover,div.class-glossary span.alpha-list.current{color: #E42C2A;}
div.class-glossary div.attribute-header{margin-bottom:10px;}
div.class-glossary div.glossary-item-title{border: 5px solid #e4e4e4;  font-size: 11px; font-weight: bold; min-height: 17px; padding: 3px 0 0 4px;}
div.class-glossary div.glossary-item-definition{font-size: 10px; background-color: #e4e4e4; padding: 4px 15px 12px 20px; margin-bottom: 10px;}
div.class-glossary div.content-view-children{margin-top:10px !important;}
div#page.nosidemenu.extrainfo div.pagenavigator a:hover{color: #d03030; text-decoration: underline;}
div#page.nosidemenu.extrainfo div.infobox_forum_suivant-header h2{width: 235px; height: 17px; padding-top: 8px; background-image: url('../images/theme_suivant_bg.png'); background-repeat: no-repeat; background-position: 4px 5px; background-color: #f1f0f0; margin: 0;}
div#page.nosidemenu.extrainfo div.forum_suivant_titre{background-color: #fff; border-bottom: 1px solid #b6b6b6;}
div#page.nosidemenu.extrainfo div.forum_suivant_titre a{height: 39px; background-color: #f1f0f0; color: #800000; font-size: 11px; font-weight: bold; display: block; margin: 0 auto; padding: 9px 5px 0; text-align: center;}
/* div#page.nosidemenu.extrainfo div.forum_suivant_titre a:before{content:'> ';} */
div#page.nosidemenu.extrainfo div.forum_suivant div.itemized_sub_items{width:21em;}
div#page.nosidemenu.extrainfo div.forum_suivant img{height: 149px !important; margin-top: 6px;}
div#page.nosidemenu.extrainfo div.forum_suivant div.caption p{width:auto !important;}
/* div#page.nosidemenu.extrainfo div div.attribute-long{padding:0;} */
div#page.nosidemenu.extrainfo div.content-view-embed div.caption p{width: 235px; height: 17px; border-bottom: 1px solid #b6b6b6; font-size: 9px; color: #494a4f; font-style: italic;}
div#page.nosidemenu.extrainfo div.content-view-embed div.caption p:before,
div#page.nosidemenu.extrainfo div.content-view-full div.caption p:before {content: open-quote}
div#page.nosidemenu.extrainfo div.content-view-embed div.caption p:after,
div#page.nosidemenu.extrainfo div.content-view-full div.caption p:after {content: close-quote}
div#page.nosidemenu.extrainfo div.infobox_blanc{border-bottom: 1px solid #b6b6b6; padding-left: 0;}

div.content-view-full div.attribute-header h1{color:#10396e;font-weight:bold;font-size:18px;text-align:left;text-transform:none;height:auto;background:none;}

ul.tools{float:right;margin:0}
ul.tools li{list-style:none;display:inline;margin:0 0 0 0;background:none !important;padding-left:0 !important;}
ul.tools li.attribute-tipafriend a {background:transparent url("../images/picto_contact.gif") no-repeat left top;padding:7px 0 0 25px;text-decoration:none;color:#145475;font-size:11px;}
ul.tools li.attribute-tipafriend a:hover {text-decoration:none !important;}

ul.tools_visu_print li
{
    list-style:none;
    display:inline;
}

ul.tools_visu_print li img
{
    height:18px;
}

div.liens-acces-rapides
{ 
/* 	font-size:0;
 	height:0; */
    margin-left:150px;
    margin-top:20px;
    position:absolute;
}

div.liens-acces-rapides a {
	display:block;
    color:#145475;
    background-color:#fff;
}

div.liens-acces-rapides a.liens-acces-rapides-caches
{ 
    font-size:12px;
	height:12px;
    position:absolute;
    left:-9999px;
    top:-9999px;
}

a.ca_glossary {
    border-bottom:none;
    position:relative;
    text-decoration:none;
    background-color:#F1F0F0;
    color:#10396E;
    font-weight:bold;
    font-style:italic;
    text-align:left;
}

a.ca_glossary:hover {
   background-color: #10396E;
   color:#fff;
}

a.ca_glossary:hover span {
   border: 1px solid #10396E;
   border-left: 4px solid #10396E;
   text-decoration:none;
   padding:3px 3px 3px 7px;
   color:#10396E;
}

div.class-glossary div.retour_hdp
{
    height:19px;
    width:150px;
    background:transparent url("../images/picto_retour_hdp.gif") no-repeat top left;
    padding:2px 0 0 22px;
    margin-left:500px;
}

div.content-view-sitemap div.attribute-header h1.long
{
    color:#103A78;
    font-weight:bold;
    text-align:center;
    border-bottom:1px solid #B6B6B6;
    margin-top:15px;
    margin-bottom:15px;
    padding-bottom:15px;
}

textarea#Collaboration_ApproveComment
{
    margin-bottom:20px;
    padding:5px;
    font-size:11px;
}

div.liste-select-doc {
    width:100%;
}

form#form-select-doc select {
    border:1px solid #D5D8E1;
    color:#000;
}

form#form-select-doc select.deroulante {
    background:transparent url('../images/input_bg.png') repeat left top;
}

form#form-select-doc input {
    display:block;
    margin:20px 0;
}

div#page.noextrainfo.sidemenu div.content-view-full div.class-faq h3{margin:6px 0px 0px 0;color:#103a78;text-transform:uppercase;background:transparent url('../images/bg_sous_sous_rub.png') no-repeat top left;height:35px;line-height:35px;padding-left:24px;vertical-align:bottom;font-size:20px;}

form#form-collectivites
{
    margin:20px 0 20px;
}

div.content-view-full div.attribute-short li, div.content-view-full div.attribute-long li
{
    background:transparent url("../images/arrow.png") no-repeat left 0.4em;
    list-style-type:none;
    padding-left:15px;
    overflow:auto;
}

div.attribute-file p a img
{
margin:10px 0 0;
}

div.content-view-embed  div.class-file div.attribute-pdf
{
    padding:10px 0;
}

div#search_controls li
{
    list-style-position:inside;
    list-style-type:none;
}

div#search_controls li ul li
{
    padding-left:15px;
    background:transparent url("../images/blue_arrow.png") no-repeat left center;
}

div.newsletter-subscribe h2, div.newsletter-subscribe td.newsletter-list, div.newsletter-system-design h2
{
    display:none;
}


div#map_canvas-
{
    float:left;
    width:75%;
    height:420px;
}

div#sidebar_administrations
{
    width:23%;
    float:right;
    margin:10px 0 0 5px;
    font-size:11px;
    height:420px;
    overflow-y:auto;
}

div#sidebar_administrations a img
{
    vertical-align:middle;
}

div#administrations-categories
{
    clear:left;
    padding:15px 0 0;
    width:75%
}

div.administrations-category
{
    display:inline;
    white-space:nowrap;
}

div#carte_administrations
{
    width:auto;
    min-width:400px;
/*     white-space:nowrap; */
}

div#carte_administrations h4
{
    font-size:16px;
    font-weight:bold;
    color:#103A78;
}

div#carte_administrations div#tabs
{
    padding-bottom:5px;
    margin-top:20px;
}

div#carte_administrations div#tabs span.activetab
{
    font-weight:bold;
    font-size:16px;
    border-bottom:1px solid #fff;
    color:#fff;
    background-color:#103A78;
}

div#carte_administrations span
{
    font-size:12px;
    padding:5px 10px;
    border-top:1px solid #103A78;
    border-left:1px solid #103A78;
    border-right:1px solid #103A78;
    color:#103A78;
    background-color:#fff;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    -moz-border-radius-topleft:8px;
    -moz-border-radius-topright:8px;
}

div#carte_administrations div.activetabcontent
{
    display:block;
    border:1px solid #103A78;
    padding: 0 5px 15px 5px;
    min-height:140px;
}

div#carte_administrations div.passivetabcontent
{
    display:none;
}

div#carte_administrations div#address
{
    background: transparent url("../images/picto_home.gif") left center no-repeat;
    padding:10px 0 10px 40px;
    font-size:12px;
}

div#carte_administrations div#website_address
{
    padding:10px 0;
}

div#carte_administrations div#website_address a
{
    background: transparent url("../images/picto_web.jpg") left top no-repeat;
    padding:10px 0 10px 40px;
}

div#carte_administrations div#phone_number
{
    background: transparent url("../images/picto_telephone.jpg") left top no-repeat;
    padding:10px 0 16px 40px;
}

div.class-administration input,div.class-administration  div.attribute-geo_location label
{
    display:none;
}

div.class-administration label
{
    float:left;
    clear:both;
    width:150px;
}

div.field-value
{
    float:left;
    margin-bottom:20px;
}

a.newwindow{background:transparent url('../images/link_new_window.png') no-repeat right center;padding-right:20px;}

span.required{color:#e42c2a;float:none !important;}